Subject: [PATCH v3 2/5] Documentation: add description of DT binding for the gpio-mvebu driver

From: [email-masked] (Thomas Petazzoni)
Date: Fri, 14 Sep 2012 16:54:08 +0200

Dear Linus Walleij,

On Fri, 14 Sep 2012 15:17:09 +0200, Linus Walleij wrote:

> >> Yes, I know, but MAINTAINERS does not mention an alternate maintainer
> >> for the GPIO subsystem. Who is the interim maintainer that will
> >> ultimately have to ack/nack those patches?
> >
> > Linus W. is.
> 
> I stated Reviewed-by: on the GPIO patch, please merge it through the
> Marvell tree (I guess that's the plan?)

Yes, I guess it's the easiest plan (Jason ? Andrew ?). We however need
Acks on the pinctrl patch series as well, since this one depends on it.

Thanks a lot for your review!

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com